OpenapiDevice Controls
Set chime volume
Changes a chime device’s playback volume.
Authorization
RingAccessToken AuthorizationBearer <token>
Send an OAuth access token in the Authorization: Bearer header. Token exchange and refresh operations are described under Authentication.
In: header
Path Parameters
device_id*integer
Format
int64Range
1 <= valueQuery Parameters
chime[description]*string
chime[settings][volume]*integer
Range
0 <= value <= 11Response Body
application/json
application/json
curl -X PUT "https://example.com/clients_api/chimes/1?chime%5Bdescription%5D=string&chime%5Bsettings%5D%5Bvolume%5D=0"{}